CVE Vulnerabilities

CVE-2004-2633

Published: Dec 31, 2004 | Modified: Jul 20, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5.1 MEDIUM
AV:N/AC:H/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in Sesamie 1.0 allows remote anonymous attackers to gain access to repositories of other users via unknown vectors.

Affected Software

Name Vendor Start Version End Version
Sesame_rdf_container Arjohn_kampman 1.0 1.0
Sesame_rdf_container Arjohn_kampman 1.0_pre1 1.0_pre1
Sesame_rdf_container Arjohn_kampman 1.0_pre2 1.0_pre2
Sesame_rdf_container Arjohn_kampman 1.0_pre3 1.0_pre3
Sesame_rdf_container Arjohn_kampman 1.0_pre4 1.0_pre4

References